spywareblaster 3.2

Discussion in 'SpywareBlaster & Other Forum' started by mikemyres, Oct 9, 2004.

Thread Status:
Not open for further replies.
  1. mikemyres

    mikemyres Guest

    Well I use this and mozilla firefox but it doesn't reconise I use firefox how come?
     
  2. snowbound

    snowbound Retired Moderator

    Joined:
    Feb 18, 2003
    Posts:
    8,723
    Location:
    The Big Smoke
    Hi mikemyres :)

    Welcome to Wilders.

    Which version of Firefox are u using?

    SpywareBlaster only recognizes versions 0.9 and up.


    snowbound
     
  3. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,997
    Hi,

    Also, what version of Windows are you running?

    Thanks,

    -Javacool
     
  4. mikemyres

    mikemyres Guest

    Hi i was using build 0.9 or something like that of firefox, I installed firefox 1.0PR last night and it's running fine now
     
Loading...
Thread Status:
Not open for further replies.